## lombok 1.16.6

=== debian/changelog ===
lombok (1.16.6-1) unstable; urgency=low

  * Initial release. (Closes: #807816)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 13 Dec 2015 23:23:23 +0100

lombok (0.11.6-1) UNRELEASED; urgency=low

  * Initial work

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 02 Nov 2012 21:28:02 +0100
