=== debian/control ===
Source: lombok
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
           Komal Sukhani <komaldsukhani@gmail.com>
Build-Depends: ant,
               ant-optional,
               cmdreader,
               debhelper (>= 9~),
               default-jdk,
               eclipse-jdt,
               eclipse-platform-data,
               ivy,
               libasm3-java,
               libjna-java,
               libspi-java
Standards-Version: 3.9.6
Homepage: https://projectlombok.org
Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok.git

Package: liblombok-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Reduce boilerplate code in Java projects
 "Boilerplate" is a term used to describe code that is repeated in
 many parts of an application with little alteration. One of the most
 frequently voiced criticisms of the Java language is the volume of
 this type of code that is found in most projects. This problem is
 frequently a result of design decisions in various libraries, but is
 exacerbated by limitations in the language itself. Project Lombok
 aims to reduce the prevalence of some of the worst offenders by
 replacing them with a simple set of annotations.
 .
 Note: this package currently does not include all of the Lombok
 classes, it has only enough to get lombok.ast working, and whatever
 else was easy to include.

Package: liblombok-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Description: Reduce boilerplate code in Java projects (documentation)
 "Boilerplate" is a term used to describe code that is repeated in
 many parts of an application with little alteration. One of the most
 frequently voiced criticisms of the Java language is the volume of
 this type of code that is found in most projects. This problem is
 frequently a result of design decisions in various libraries, but is
 exacerbated by limitations in the language itself. Project Lombok
 aims to reduce the prevalence of some of the worst offenders by
 replacing them with a simple set of annotations.
 .
 This package contains the generated API documentation.
