=== debian/watch ===
version=3
http://githubredir.debian.net/github/rzwitserloot/lombok/ v(.*).tar.gz
