## lombok 1.16.6+ds

=== debian/changelog ===
lombok (1.16.6+ds-3) unstable; urgency=medium

  * Team upload.
  * Make the build reproducible by adding addtionalparam="-notimestamp"
    back to the build.
  * Do not create lombok.version.properties file in debian directory.
  * Set lombok.version to 1.16.6 explicitly.

 -- Markus Koschany <apo@debian.org>  Mon, 14 Mar 2016 14:30:53 +0100

lombok (1.16.6+ds-2) unstable; urgency=medium

  * debian/rules: Remove maven-repo-helper.jar from runtime path and do not
    include those class files into lombok.jar.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Feb 2016 13:45:17 +0100

lombok (1.16.6+ds-1) unstable; urgency=medium

  * Team upload.
  * Add javac.patch and fix compilation error with OpenJDK 8. (Closes: #814764)
  * Add build.patch. Use upstream's build.xml file but prevent the build system
    from downloading anything from the web.
  * Drop debian/build-xml.
  * Add javadoc.patch and fix compilation error when building the
    dcoumentation. Thus the -doc package will not be empty anymore.
  * Replace liblombok-java-doc.javadoc with liblombok-java-doc.install.
  * Remove debian/links file.
  * Fix debian/watch and do not use githubredir anymore. It is obsolete.
  * Simplify get-orig-source target and use Files-Excluded mechanism.
  * Repack the tarball and remove superfluous dll files.
  * Update the package description of liblombok-java because the package is
    complete now.
  * Add ivyplusplus and liblombok-patcher-java to Build-Depends.
  * Ensure that cmdreader, lombok-patcher and ASM are injected into lombok.jar.
  * Install maven artifacts into local maven-repo. Build with
    maven_repo_helper.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2016 19:48:33 +0100
