=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: lombok
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
            Komal Sukhani <komaldsukhani@gmail.com>
@@ -12,10 +12,14 @@
                eclipse-jdt,
                eclipse-platform-data,
                ivy,
-               libasm3-java,
+               ivyplusplus,
+               javahelper,
+               libasm4-java,
                libjna-java,
-               libspi-java
-Standards-Version: 3.9.6
+               liblombok-patcher-java,
+               libspi-java,
+               maven-repo-helper
+Standards-Version: 3.9.7
 Homepage: https://projectlombok.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok.git
@@ -32,10 +36,6 @@
  exacerbated by limitations in the language itself. Project Lombok
  aims to reduce the prevalence of some of the worst offenders by
  replacing them with a simple set of annotations.
- .
- Note: this package currently does not include all of the Lombok
- classes, it has only enough to get lombok.ast working, and whatever
- else was easy to include.
 
 Package: liblombok-java-doc
 Architecture: all
