=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with javahelper,maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	ant -Dbasedir=$(CURDIR) clean

override_dh_auto_build:
	ant -Dbasedir=$(CURDIR) \
		-Dlombok.version=1.16.6 \
		dist dist-utils javadoc

override_jh_linkjars:
	jh_linkjars
	$(RM) \
		lib/runtime/ant* \
		lib/runtime/ivy* \
		lib/runtime/jdi* \
		lib/runtime/jna* \
		lib/runtime/spi* \
		lib/runtime/maven*

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
