## lombok 1.16.8+ds

=== debian/changelog ===
lombok (1.16.8+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop liblombok-java.jlibs and use maven-repo-helper to install
    jars into /usr/share/java and to reduce the duplication.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Apr 2016 11:00:10 +0200

lombok (1.16.8+ds-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.16.8+ds.
  * Switch B-D libasm4-java to libasm-java.
  * Remove B-D ivy.
  * Add new build-dependency libecj-java but do not include it in lombok.jar.
  * Update debian/copyright for new release. The GPL-2 licensed class is gone.
  * Ensure that lombok can be built twice in a row.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Apr 2016 10:19:36 +0200
