=== debian/control ===
--- 
+++ 
@@ -2,31 +2,35 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
-           Komal Sukhani <komaldsukhani@gmail.com>
-Build-Depends: ant,
-               ant-optional,
-               cmdreader,
-               debhelper (>= 9~),
-               default-jdk,
-               eclipse-jdt,
-               eclipse-platform-data,
-               ivy,
-               ivyplusplus,
-               javahelper,
-               libasm4-java,
-               libjna-java,
-               liblombok-patcher-java,
-               libspi-java,
-               maven-repo-helper
-Standards-Version: 3.9.7
+Uploaders:
+ Jakub Adam <jakub.adam@ktknet.cz>,
+ Komal Sukhani <komaldsukhani@gmail.com>
+Build-Depends:
+ ant,
+ ant-optional,
+ cmdreader,
+ debhelper (>= 9~),
+ default-jdk,
+ eclipse-jdt,
+ eclipse-platform-data,
+ ivyplusplus,
+ javahelper,
+ libasm-java,
+ libecj-java,
+ libjna-java,
+ liblombok-patcher-java,
+ libspi-java,
+ maven-repo-helper
+Standards-Version: 3.9.8
 Homepage: https://projectlombok.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok.git
 
 Package: liblombok-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends:
+ ${java:Depends},
+ ${misc:Depends}
 Description: Reduce boilerplate code in Java projects
  "Boilerplate" is a term used to describe code that is repeated in
  many parts of an application with little alteration. One of the most
@@ -40,7 +44,9 @@
 Package: liblombok-java-doc
 Architecture: all
 Section: doc
-Depends: ${java:Depends}, ${misc:Depends}
+Depends:
+ ${java:Depends},
+ ${misc:Depends}
 Description: Reduce boilerplate code in Java projects (documentation)
  "Boilerplate" is a term used to describe code that is repeated in
  many parts of an application with little alteration. One of the most
