=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with javahelper,maven_repo_helper

override_dh_clean:
	dh_clean
	$(RM) dist/*.jar
	$(RM) -r doc/api

override_dh_auto_build:
	ant -Dbasedir=$(CURDIR) \
		-Dlombok.version=1.16.8 \
		dist dist-utils javadoc

override_jh_linkjars:
	jh_linkjars
	$(RM) \
		lib/runtime/ant* \
		lib/runtime/ivy* \
		lib/runtime/jdi* \
		lib/runtime/jna* \
		lib/runtime/spi* \
		lib/runtime/maven* \
		lib/runtime/ecj* \
		lib/runtime/eclipse-ecj*

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
