## lombok 1.16.18+ds

=== debian/changelog ===
lombok (1.16.18+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable after testing r-deps.  (Closes: #872189)

 -- tony mancill <tmancill@debian.org>  Sat, 19 Aug 2017 15:34:06 -0700

lombok (1.16.18+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches for new upstream version
  * Update debian/rules for new upstream version
  * Disable logic of non-javadoc targets in buildScripts/website.ant.xml
  * Use debhelper and compat level 10

 -- tony mancill <tmancill@debian.org>  Wed, 16 Aug 2017 21:45:33 -0700
