=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ant,
  ant-optional,
  cmdreader,
- debhelper (>= 9~),
+ debhelper (>= 10),
  default-jdk,
  eclipse-jdt,
  eclipse-platform-data,
