=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_build:
 	ant -Dbasedir=$(CURDIR) \
-		-Dlombok.version=1.16.8 \
+		-Dlombok.version=1.16.18 \
 		dist dist-utils javadoc
 
 override_jh_linkjars:
