=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lombok-$1\.tar\.gz/,repacksuffix=+ds \
  https://github.com/rzwitserloot/lombok/tags .*/v?(\d\S*)\.tar\.gz
