## lombok 1.16.22

=== debian/changelog ===
lombok (1.16.22-7) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on OpenJDK 8 (Closes: #920714)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Feb 2019 22:30:12 +0100

lombok (1.16.22-6) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libeclipse-jdt-core-manipulation-java
    (Closes: #918552)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 16:46:16 +0100

lombok (1.16.22-5) unstable; urgency=medium

  * Team upload.
  * Build depend on libeclipse-jdt-ui-java instead of eclipse-jdt

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 15:46:34 +0100

lombok (1.16.22-4) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Removed the now unused build dependency on eclipse-platform-data

  [ Markus Koschany ]
  * Add java11-log-error.patch and fix FTBFS with Java 11. (Closes: #910748)

 -- Markus Koschany <apo@debian.org>  Thu, 08 Nov 2018 14:16:26 +0100

lombok (1.16.22-3) unstable; urgency=medium

  * Team upload.
  * Update build.patch and ensure that -unpackLibs is executed during the
    compile step. Otherwise ASM and lombok-patcher classes will be missing from
    the resulting lombok.jar which makes lombok-ast FTBFS.
  * Add remove-j9stub.patch to fix a module error.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Oct 2018 10:39:22 +0200

lombok (1.16.22-2) unstable; urgency=medium

  * Team upload.
  * Build delombok and other missing core classes
  * Refreshed the Maven poms

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 01:32:40 +0200

lombok (1.16.22-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Drop the liblombok-java-doc package
  * New upstream version 1.16.20+ds

  [ Emmanuel Bourg ]
  * New upstream release
    - Build with default-jdk but keep the dependency on OpenJDK 8
      to build part of the code (Closes: #893312)
    - Depend on ivyplusplus (>= 1.26)
    - Refreshed the patches
    - Disabled delombok (fails to build, never used in Debian)
    - Fixed the compatibility of PackageName.java with Java 9
    - Dropped support for Java 6 & 7
  * Removed the +ds suffix
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 13:48:16 +0200

lombok (1.16.18+ds-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.5.
  * Switch to OpenJDK 8 again and work around the FTBFS with later versions to
    buy more time for a proper fix. (Closes: #893312)
  * Build-depend on libosgi-core-java to fix a FTBFS.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jul 2018 22:55:43 +0200
