=== debian/control ===
Source: lombok
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
 Komal Sukhani <komaldsukhani@gmail.com>
Build-Depends:
 ant,
 ant-optional,
 cmdreader,
 debhelper (>= 11),
 default-jdk,
 ivyplusplus (>= 1.28-3~),
 javahelper,
 libasm-java,
 libeclipse-jdt-core-manipulation-java,
 libeclipse-jdt-ui-java,
 libeclipse-jface-text-java,
 libjna-java,
 liblombok-patcher-java,
 libosgi-core-java,
 libspi-java,
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/lombok.git
Vcs-Browser: https://salsa.debian.org/java-team/lombok
Homepage: https://projectlombok.org

Package: liblombok-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Reduce boilerplate code in Java projects
 "Boilerplate" is a term used to describe code that is repeated in
 many parts of an application with little alteration. One of the most
 frequently voiced criticisms of the Java language is the volume of
 this type of code that is found in most projects. This problem is
 frequently a result of design decisions in various libraries, but is
 exacerbated by limitations in the language itself. Project Lombok
 aims to reduce the prevalence of some of the worst offenders by
 replacing them with a simple set of annotations.
