=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper,maven_repo_helper

override_dh_auto_build:
	ant -Dbasedir=$(CURDIR) \
		-Dlombok.version=1.16.22 \
	        -Drt-openjdk6.available=true \
	        -Drt-openjdk8.available=true \
		dist dist-utils

override_jh_linkjars:
	jh_linkjars
	$(RM) \
		lib/runtime/ant* \
		lib/runtime/ivy* \
		lib/runtime/jdi* \
		lib/runtime/jna* \
		lib/runtime/spi* \
		lib/runtime/maven* \
		lib/runtime/ecj* \
		lib/runtime/eclipse-ecj*
