=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ant,
  ant-optional,
  cmdreader,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  ivyplusplus (>= 1.28-3~),
  javahelper,
@@ -22,7 +22,7 @@
  libosgi-core-java,
  libspi-java,
  maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/lombok.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok
 Homepage: https://projectlombok.org
