=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_build:
 	ant -Dbasedir=$(CURDIR) \
-		-Dlombok.version=1.16.22 \
+		-Dlombok.version=1.18.12 \
 	        -Drt-openjdk6.available=true \
 	        -Drt-openjdk8.available=true \
 		dist dist-utils
