## lombok 1.18.18

=== debian/changelog ===
lombok (1.18.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on liblombok-patcher-java (>= 0.42)
    - No longer install lombok-utils.jar
  * Build with ivy-debian-helper
  * Filter out the Windows binaries from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 May 2022 11:35:18 +0200

lombok (1.18.12-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure (Closes: #1006023)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 May 2022 14:30:08 +0200
