=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  cmdreader,
  debhelper-compat (= 13),
  default-jdk,
+ ivy-debian-helper,
  ivyplusplus (>= 1.28-3~),
- javahelper,
  libasm-java,
  libeclipse-jdt-core-manipulation-java,
  libeclipse-jdt-ui-java,
  libeclipse-jface-text-java,
  libjna-java,
- liblombok-patcher-java,
+ liblombok-patcher-java (>= 0.42-3~),
  libosgi-core-java,
- libspi-java,
+ libspi-java (>= 0.2.7),
  maven-repo-helper
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/lombok.git
