## lombok 1.18.24

=== debian/changelog ===
lombok (1.18.24-2ubuntu1) noble; urgency=medium

  * d/p/java21-support.patch: add upstream patch that fixes Java 21
    compatibility issues (LP: #2054736).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 22 Feb 2024 12:04:45 +1300

lombok (1.18.24-2) unstable; urgency=medium

  * Team upload

  [ Vladimir Petko ]
  * d/p/java21_compatibility.patch: add eclipse-jface-text to the
    classpath to fix the ftbfs (Closes: #1057524).

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblombok-java: Add Multi-Arch: foreign.

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Freshen years in debian/copyright
  * Use debian/watch version 4
  * Bump Standards-Version to 4.6.2
  * Apply reproducible builds patch for SpiProcessorPersistence class
    (Closes: #1035365)

 -- tony mancill <tmancill@debian.org>  Sat, 27 Jan 2024 12:19:09 -0800

lombok (1.18.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on ivyplusplus (>= 1.40)
    - No longer depend on libspi-java
    - Updated the Maven poms
  * Fixed the build failure with Java 17 (Closes: #981984)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 May 2022 14:26:36 +0200
