=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lombok
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jakub Adam <jakub.adam@ktknet.cz>,
  Komal Sukhani <komaldsukhani@gmail.com>
@@ -12,7 +13,7 @@
  debhelper-compat (= 13),
  default-jdk,
  ivy-debian-helper,
- ivyplusplus (>= 1.28-3~),
+ ivyplusplus (>= 1.40),
  libasm-java,
  libeclipse-jdt-core-manipulation-java,
  libeclipse-jdt-ui-java,
@@ -20,18 +21,19 @@
  libjna-java,
  liblombok-patcher-java (>= 0.42-3~),
  libosgi-core-java,
- libspi-java (>= 0.2.7),
  maven-repo-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/lombok.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok
 Homepage: https://projectlombok.org
+Rules-Requires-Root: no
 
 Package: liblombok-java
 Architecture: all
 Depends:
  ${java:Depends},
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Reduce boilerplate code in Java projects
  "Boilerplate" is a term used to describe code that is repeated in
  many parts of an application with little alteration. One of the most
