## lombok 1.18.34

=== debian/changelog ===
lombok (1.18.34-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with eclipse-jdt 4.29 (Closes: #1081870)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Sep 2024 10:09:14 +0200

lombok (1.18.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1057538)
    - Refreshed the patches
    - New dependency on libjaxb-java
    - Ignore the dependency on the AWS SDK
    - Updated the Maven poms
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2024 14:35:41 +0200
