=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lombok
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jakub Adam <jakub.adam@ktknet.cz>,
  Komal Sukhani <komaldsukhani@gmail.com>
@@ -13,16 +12,17 @@
  debhelper-compat (= 13),
  default-jdk,
  ivy-debian-helper,
- ivyplusplus (>= 1.40),
+ ivyplusplus (>= 1.42-4~),
  libasm-java,
  libeclipse-jdt-core-manipulation-java,
  libeclipse-jdt-ui-java,
  libeclipse-jface-text-java,
+ libjaxb-java,
  libjna-java,
  liblombok-patcher-java (>= 0.42-3~),
  libosgi-core-java,
  maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/lombok.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok
 Homepage: https://projectlombok.org
