=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ivy --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- -Divy.default.ivy.user.dir=$(shell pwd)/.ivy -Dbasedir=$(CURDIR) \
	        -Dlombok.version=$(DEB_VERSION_UPSTREAM) \
	        -Djdk6-rt.available=true \
	        -Djdk8-rt.available=true \
	        dist
