## lombok 1.18.42

=== debian/changelog ===
lombok (1.18.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1108575).
    - d/p: refresh patches.
  * d/control: update Standards-Version to 4.7.2, no changes.
  * d/rules: use DEB_VERSION_UPSTREAM to set the version
    in lombok.pom.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Sun, 07 Dec 2025 10:19:18 +1300
