=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  liblombok-patcher-java (>= 0.42-3~),
  libosgi-core-java,
  maven-repo-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/lombok.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok
 Homepage: https://projectlombok.org
