=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh $@ --buildsystem=ivy --with maven_repo_helper
 
 override_dh_auto_build:
+	sed 's/\$${lombok-version}/$(DEB_VERSION_UPSTREAM)/g' debian/lombok.pom.in > debian/lombok.pom
 	dh_auto_build -- -Divy.default.ivy.user.dir=$(shell pwd)/.ivy -Dbasedir=$(CURDIR) \
 	        -Dlombok.version=$(DEB_VERSION_UPSTREAM) \
 	        -Djdk6-rt.available=true \
